Create Subsidy Application

Create application for the government subsidy (Zulage) of a retirement product. The application includes the customer's eligibility, the spouse, and the children information. The subsidy application refers to the spouse and the children as persons. Use Person API to register the person information. The persons must have the role subsidy_application.spouse (spouse) or subsidy_application.child (child). When a referenced person does not exist, belongs to another partner, or does not have the matching role, the request fails with the status 422.

By creating subsidy application the customer gives us the authorization (Vollmacht) to apply for the government subsidy. The request gives the authorization, and the time of the request is the date of the authorization and of the signature.

Each request creates a new version of the application, with the status created. For the order of the API calls and how versions change status, see the Subsidy Applications guide.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required

An account identifier.

Body Params

The subsidy application for a retirement product.

string
required
length ≤ 255

The identifier of the retirement product that gets the subsidy.

string
enum
required

Reason on why the customer can get the subsidy

Allowed:
boolean
required

true if the customer also claims a subsidy for a contract at a different provider.

spouse
object

The spouse or registered partner. Required for eligibility_type = indirectly_eligible, and not allowed for the other types.

children
array of objects
Defaults to []

One entry for each child. The child information is required to be attached to the subsidy application, only when customer gets the child benefit and the child subsidy.

For these other cases, the child information must not be attached to the subsidy application:

  • the customer gets the child benefit, and the child subsidy goes to someone other than the customer
  • the customer does not get the child benefit, and the child subsidy goes to someone other than the customer

Children
Headers
string
required
string
required
Responses

Language
Credentials
Bearer
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json